---
dependency:
  name: galaxy

driver:
  name: docker

lint:
  name: yamllint

platforms:
  - name: ansible_role_bat_default
    image: ubuntu:18.04

provisioner:
  name: ansible
  lint:
    name: ansible-lint

scenario:
  name: default

verifier:
  name: testinfra
  lint:
    name: flake8
